const system=require("../../../system");
var settings=require("../../../../config/settings");
class bigtmService {
  constructor(){
    this.GsbByTmSearchApi=system.getObject("api.tmquery.bytmsearch");
  }

}
module.exports=bigtmService;
// var test = new TmqueryService();
// test.bigtmcompanyjuhe({status:3,tmreg_year:2018,seltype:1,apply_addr_province:""}).then(function(d){
//   console.log("#################################");
//   console.log(d);
// })
